ifcs_broad=Широковещат.
routes_ifc=Интерфейс
ifcs_now=Интерфейсы Активные Сейчас
bifc_emask='$1' не является допустимой сетевой маской
ifcs_addvirt=Добавить виртуальный интерфейс
aifc_evirt=Потерян или неверный номер виртуального интерфейса
ifcs_title=Сетевые Интерфейсы
ifcs_up=Поднят
routes_none=Нет
bifc_edup=Интерфейс $1 уже существует
routes_device2=Устройство маршрутизации по умолчанию
hosts_return=список адресов хостов
aifc_ehard='$1' не является допустимым аппаратным адресом
routes_mask=Маска сети
index_return=настройки сети
bifc_evirt=Потерян или неверный номер виртуального интерфейса
hosts_title=Адреса Хостов
dns_servers=DNS сервера
hosts_detail=Хосты и Адреса
ifcs_virts=Виртуальные интерфейсы
aifc_eip='$1' не является допустимым IP адресом
dns_search=Поиск в доменах
routes_title=Шлюзы и Маршрутизация
bifc_apply=Сохранить и Принять
ifcs_return=сетевые интерфейсы
aifc_ebroad='$1' не является допустимым широковещательным адресом
aifc_ename=Потеряно или неверное имя интерфейса
aifc_err1=Ошибка при удалении интерфейса
aifc_err2=Ошибка при сохранении интерфейса
ifcs_mask=Маска сети
routes_static=Статические маршруты
ifcs_status=Состояние
dns_none=Нет
routes_default=Маршрутизатор по умолчанию
routes_enet='$1' не является допустимой сетью евой маской
bifc_ename=Потеряно или неверное имя интерфейса
ifcs_auto=Автоматически
aifc_evirtdup=Виртуальный интерфейс $1 уже существует
bifc_err1=Ошибка при удалении интерфейса
bifc_err2=Ошибка при сохранении интерфейса
bifc_err3=Ошибка при активации интерфейса
routes_boot=Параметры маршрутизации активизируемые во время <i>старта</i>
routes_emask='$1' не является допустимой сетевой маской
bifc_create=Создание Стартового Интерфейса
routes_edefault='$1' не является допустимым маршрутизатором по умолчанию
hosts_host=Имена Хостов
ifcs_mtu=MTU
routes_defaults=Шлюзы по умолчанию
index_title=Настройки Сети
bifc_evirtdup=Виртуальный интерфейс $1 уже существует
routes_net=Сеть
routes_forward=Работает как маршрутизатор?
ifcs_bootp=По BOOTP
hosts_add=Добавить новый адрес хоста
dns_order=Порядок разрешения
dns_eorder=Потерян порядок разрешения
dns_title=Клиент DNS
aifc_desc1=Параметры Активного Интерфейса
aifc_desc2=Параметры Активного Виртуального Интерфейса
ifcs_boot=Интерфейсы Активизируемые при Старте Системы
aifc_emtu='$1' не является допустимым MTU
aifc_edit=Редактирование Активного Интерфейса
ifcs_virtual=Виртуалный
routes_device=Устройство
aifc_default=По умолчанию
ifcs_name=Имя
routes_local=Локальные маршруты
routes_edevice='$1' не является допустимым устройством
ifcs_ip=IP Адрес
bifc_desc1=Параметры Стартового Интерфейса
bifc_desc2=Параметры Виртуального Стартового Интерфейса
bifc_eip='$1' не является допустимым IP адресом
routes_gateway=Шлюз
aifc_emask='$1' не является допустимой сетевой маской
aifc_eexist=Интерфейс '$1' не существует
bifc_emtu='$1' не является допустимым
aifc_create=Создание Активного Интерфейса
hosts_edit=Редактировать Адрес Хоста
ifcs_act=Активен при старте?
dns_listed=Перечисленные ..
ifcs_add=Добавить новый интерфейс
bifc_edit=Редактирование Стартового Интерфейса
ifcs_dhcp=По DHCP
ifcs_type=Тип
hosts_create=Создать Адрес Хоста
hosts_ip=IP Адрес
bifc_ebroad='$1' не является допустимым широковещательным адресом
dns_hostname=Имя хоста
dns_options=Параметры DNS клиента
ifcs_down=Опущен
aifc_hard=Аппаратный адрес
routes_egateway='$1' не является допустимым шлюзом
aifc_edup=Интерфейс $1 уже существует
routes_possible=Если возможно
